Subject: Re: Alternative Architecture & Materials

From: [email-masked] (Gary Good)
Date: Mon, 24 Jun 1996 06:54:44 -0700

In article <[email-masked]>, [email-masked] wrote:

> A. Todd Emerson wrote:
>  
>  I am putting together a web site that links to informatio on alternative
>  architecture and building materials.  I would love some info on where I
>  can find some good sites.
> 
Here¹s a site from Hy-Lite Block Windows. They manufacture acrylic block
windows that have the appearance of glass block but are completely
prefabricated and are much lighter than glass block.
http://www.hy-lite.com

-- 
Gary Good, Hy-Lite Block Windows
1-800-827-3691   http://www.hy-lite.com